RubyGems Navigation menu

ae 1.8.1

Assertive Expressive is an assertions library specifically designed for reuse by other test frameworks.

Versions:

  1. 1.8.2 - February 18, 2013 (29 KB)
  2. 1.8.1 - November 4, 2011 (33 KB)
  3. 1.8.0 - November 4, 2011 (28.5 KB)
  4. 1.7.4 - June 8, 2011 (30 KB)
  5. 1.7.3 - June 6, 2011 (30 KB)
Show all versions (19 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Trans

Owners:

45196398e9685000d195ec626d477f0e

Total downloads 47,852

For this version 8,094

Show all versions (19 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ae', '~> 1.8.1' = Copy to clipboard Copied!

install:
gem install ae -v 1.8.1 = Copy to clipboard Copied!

Links: